version: '3.1'

services:
  mysql:
    image: mysql:latest
    container_name: mysql
    ports:
    - "3306:3306"
    environment:
      MYSQL_ROOT_PASSWORD: root
      MYSQL_DATABASE: organograma
      MYSQL_PASSWORD: root
